## url-normalize 1.4.3

=== Makefile ===
tox:
	@tox

test:
	@py.test

build:
	@poetry build

publish: build
	@poetry publish
