=== debian/changelog ===
url-normalize (1.4.3-4) unstable; urgency=medium

  * Ack NMU

 -- Sandro Tosi <morph@debian.org>  Fri, 21 Mar 2025 02:28:02 -0400

url-normalize (1.4.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing python3-six build dependency (Closes: #1073423)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jul 2024 21:56:22 +0200

url-normalize (1.4.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Sandro Tosi ]
  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 02:28:29 -0500

url-normalize (1.4.3-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Sat, 15 Jan 2022 00:48:06 -0500

url-normalize (1.4.3-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/2.20211210-morph; Closes: #1001442

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Dec 2021 06:27:48 +0000
