=== debian/control ===
Source: url-normalize
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-six,
Standards-Version: 4.6.0.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/niksite/url-normalize
Vcs-Git: https://salsa.debian.org/morph/url-normalize.git
Vcs-Browser: https://salsa.debian.org/morph/url-normalize

Package: python3-url-normalize
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: URL normalization for Python
 URI Normalization function:
 .
  * Take care of IDN domains.
  * Always provide the URI scheme in lowercase characters.
  * Always provide the host, if any, in lowercase characters.
  * Only perform percent-encoding where it is essential.
  * Always use uppercase A-through-F characters when percent-encoding.
  * Prevent dot-segments appearing in non-relative URI paths.
  * For schemes that define a default authority, use an empty authority if the
    default is desired.
  * For schemes that define an empty path to be equivalent to a path of "/", use
    "/".
  * For schemes that define a port, use an empty port if the default is desired
  * All portions of the URI must be utf-8 encoded NFC from Unicode strings
