=== debian/changelog ===
url-normalize (2.2.1-1) unstable; urgency=medium

  * New upstream release; Closes: #1101687
  * debian/control
    - replace build backend poetry with setuptools
    - add idna to b-d, needed by tests
  * debian/patches/tests-remove-plugins.patch
    - update patch to new upstream code

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Oct 2025 01:47:34 -0400
