=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
-               python3-poetry,
+               python3-idna <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
+               python3-setuptools,
                python3-six,
 Standards-Version: 4.6.0.1
 Testsuite: autopkgtest-pkg-python
